load = 1
opening = 0
background = Image.load("./splash.png")
selector = Image.load("./selector.png")
selectorx = 225
selectory = 135
while opening == 0 do
screen:blit(0,0,background)
screen:blit(selectorx, selectory, selector)
pad = Controls.read()
if pad:up() and oldpad:up() ~=pad:up() and selectory > 135 then
selectory = selectory - 30
end
if pad:down() and oldpad:down() ~= pad:down() and selectory < 165 then
selectory = selectory + 30
end
if pad:r() and selectory == 135 then
	dofile("./genderask.lua")
	break
end
if pad:r() and selectory == 165 then
	dofile("./script3.lua")
	break
end
screen.waitVblankStart()
screen.flip()
oldpad = pad
end
